{
	"strings": {
		"ERR_NULL": "",
		"ERR_A_OK": "OK",
		"ERR_A_YES": "はい",
		"ERR_B_NO": "いいえ",
		"ERR_READY_GAME": "ゲームを始める準備をしています｡\n電源を切らないでください｡",
		"ERR_LOAD_POINT": "中断ポイントを読み込みました｡\nゲームを再開します｡",
		"ERR_PLAY_WII_REMOCON": "このゲームをWiiリモコンで\n遊べるようにしますか？\n\n＊ボタン数が足りない為、キーコンフィグ\nによる設定が必要な場合があります｡",
		"ERR_DONOT_PLAY_WII_REMOCON_1": "このゲームはWiiリモコンによる操作が\n制限されています｡\n詳しくは電子説明書をお読みください｡\n\nWiiリモコンを切断してゲームを開始します｡",
		"ERR_DONOT_PLAY_WII_REMOCON_2": "このゲームはWiiリモコンによる操作が\n制限されています｡\n詳しくは電子説明書をお読みください｡\n\nこのままゲームをはじめるには\nWii U GamePad\nWii U PROコントローラー\nクラシックコントローラ\nのどれかを接続してください｡",
		"ERR_CONTROLLER_DEFAULT_1": "すべてのコントローラーの設定を\n初期設定に戻しますか？",
		"ERR_CONTROLLER_DEFAULT_2": "すべてのコントローラーの設定を\n初期設定に戻しますか？",
		"ERR_VCMBUTTON_NOASSIGN_1": "このコントローラーからVCメニューが起動できなくなります。",
		"ERR_VCMBUTTON_NOASSIGN_2": "すべてのコントローラーでVCメニューを\n起動するボタンが設定されていません。\n\nよろしいですか？",
		"ERR_VCMBUTTON_NOASSIGN_3": "すべてのコントローラーからVCメニューが起動できなくなります。\nWii U本体設定のリセットを行うと初期設定に戻りますが、\nほかのWii U本体の設定もすべてリセットされます。\nご注意ください。",
		"ERR_MANUAL_VIEWER_GAME_PAUSING": "ゲームをポーズしています。\n \nWii U GamePad の画面を見てください。",
		"ERR_MANUAL_VIEWER_GAME_RESUME": "マニュアルを開いたまま、ゲームを再開します。\n \nテレビ画面がONになっていることを確認してください。\n \nよろしいですか？",
		"ERR_MANUAL_VIEWER_NAVIGATE_TOUCH_1": "テレビ画面でゲームを再開しました。\n \nゲームはボタンで、\n説明書はタッチスクリーンで\n操作してください。",
		"ERR_MANUAL_VIEWER_NAVIGATE_TOUCH_2": "\\[ICON\\] をタッチすると、\n「取扱説明書 復刻版」を表示したまま、\nゲームを再開することができます。",
		"ERR_MANUAL_VIEWER_NAVIGATE_TOUCH_1_SUB": "説明書はタッチスクリーンで操作してください。",
		"ERR_1ST_BOOT_MANUAL_VIEWER_NAVIGATE": "Wii U GamePad の左下の\\[ICON\\]をタッチすると\n「取扱説明書 復刻版」を表示できます。",
		"ERR_1ST_BOOT_WELCOME_BOARD_01": "ようこそ",
		"ERR_1ST_BOOT_WELCOME_BOARD_02": "本ソフトは、原作のゲーム内容を通信機能・拡張機能を除いてWii U上で\n再現したものです。原作とは、動作や表現等が異なる場合があります。",
		"ERR_1ST_BOOT_WELCOME_BOARD_03": "プレイ中に ボタンを押すと、バーチャルコンソール\n専用の機能が使えるVCメニューが開きます。",
		"ERR_1ST_BOOT_WELCOME_BOARD_04": "はじめる",
		"SYS_NULL": "",
		"SYS_TOUCH_DRC_DISPLAY_ENABLE": "タッチするとWii U GamePadの画面がONになります｡",
		"SYS_RESERVED_002": "",
		"SYS_RESERVED_003": "",
		"SYS_RESERVED_004": "",
		"SYS_RESERVED_005": "",
		"SYS_RESERVED_006": "",
		"SYS_RESERVED_007": "",
		"SYS_BUTTON_NONE": "なし",
		"SYS_BUTTON_VCM": "VCメニュー",
		"SYS_BUTTON_POWER": "",
		"SYS_BUTTON_HOME": "",
		"SYS_BUTTON_A": "",
		"SYS_BUTTON_B": "",
		"SYS_BUTTON_X": "",
		"SYS_BUTTON_Y": "",
		"SYS_BUTTON_L": "",
		"SYS_BUTTON_R": "",
		"SYS_BUTTON_ZL": "",
		"SYS_BUTTON_ZR": "",
		"SYS_BUTTON_PLUS": "",
		"SYS_BUTTON_MINUS": "",
		"SYS_BUTTON_START": "START",
		"SYS_BUTTON_SELECT": "SELECT",
		"SYS_BUTTON_REMOCON_1": "",
		"SYS_BUTTON_REMOCON_2": "",
		"SYS_BUTTON_REMOCON_A": "",
		"SYS_BUTTON_REMOCON_B": "",
		"SYS_BUTTON_FREESTYLE_C": "",
		"SYS_BUTTON_FREESTYLE_Z": "",
		"SYS_BUTTON_CLASSIC_A": "",
		"SYS_BUTTON_CLASSIC_B": "",
		"SYS_BUTTON_CLASSIC_X": "",
		"SYS_BUTTON_CLASSIC_Y": "",
		"SYS_BUTTON_CLASSIC_L": "",
		"SYS_BUTTON_CLASSIC_R": "",
		"SYS_BUTTON_CLASSIC_ZL": "",
		"SYS_BUTTON_CLASSIC_ZR": "",
		"SYS_BUTTON_SHVC_A": "A",
		"SYS_BUTTON_SHVC_B": "B",
		"SYS_BUTTON_SHVC_X": "X",
		"SYS_BUTTON_SHVC_Y": "Y",
		"SYS_BUTTON_SHVC_L": "L",
		"SYS_BUTTON_SHVC_R": "R",
		"SYS_BUTTON_SHVC_START": "START",
		"SYS_BUTTON_SHVC_SELECT": "SELECT",
		"SYS_BUTTON_HVC_A": "A",
		"SYS_BUTTON_HVC_B": "B",
		"SYS_BUTTON_HVC_START": "START",
		"SYS_BUTTON_HVC_SELECT": "SELECT",
		"SYS_RESERVED_050": "",
		"SYS_RESERVED_051": "",
		"SYS_RESERVED_052": "",
		"SYS_RESERVED_053": "",
		"SYS_RESERVED_054": "",
		"SYS_RESERVED_055": "",
		"SYS_DRCPLAYER_SMALL_1P": "1P",
		"SYS_DRCPLAYER_SMALL_2P": "2P",
		"SYS_DRCPLAYER_SMALL_3P": "3P",
		"SYS_DRCPLAYER_SMALL_4P": "4P",
		"SYS_DRCPLAYER_SMALL_5P": "5P",
		"SYS_DRCPLAYER_LARGE_1P": "1P",
		"SYS_DRCPLAYER_LARGE_2P": "2P",
		"SYS_DRCPLAYER_LARGE_3P": "3P",
		"SYS_DRCPLAYER_LARGE_4P": "4P",
		"SYS_DRCPLAYER_LARGE_5P": "5P",
		"SYS_PLAYER_GUIDE_1P": "1P",
		"SYS_PLAYER_GUIDE_2P": "2P",
		"SYS_PLAYER_GUIDE_3P": "3P",
		"SYS_PLAYER_GUIDE_4P": "4P",
		"SYS_PLAYER_GUIDE_5P": "5P",
		"SYS_PLAYER_SELECT_1P": "1P",
		"SYS_PLAYER_SELECT_2P": "2P",
		"SYS_PLAYER_SELECT_3P": "3P",
		"SYS_PLAYER_SELECT_4P": "4P",
		"SYS_PLAYER_SELECT_5P": "5P",
		"SYS_PLAYER_TARGET_1P": "1P",
		"SYS_PLAYER_TARGET_2P": "2P",
		"SYS_PLAYER_TARGET_3P": "3P",
		"SYS_PLAYER_TARGET_4P": "4P",
		"SYS_PLAYER_TARGET_5P": "5P",
		"SYS_RESERVED_056": "",
		"SYS_RESERVED_057": "",
		"SYS_RESERVED_058": "",
		"SYS_RESERVED_059": "",
		"SYS_RESERVED_060": "",
		"SYS_BUTTON_NUS_A": "A",
		"SYS_BUTTON_NUS_B": "B",
		"SYS_BUTTON_NUS_C_UP": "C",
		"SYS_BUTTON_NUS_C_DOWN": "C",
		"SYS_BUTTON_NUS_C_RIGHT": "C",
		"SYS_BUTTON_NUS_C_LEFT": "C",
		"SYS_BUTTON_NUS_C_UNIT": "Cボタンユニット",
		"SYS_BUTTON_NUS_L": "L",
		"SYS_BUTTON_NUS_R": "R",
		"SYS_BUTTON_NUS_Z": "Z",
		"SYS_BUTTON_NUS_3DSTICK": "",
		"SYS_BUTTON_RSTICK": "",
		"SYS_BUTTON_LSTICK": "",
		"SYS_RESERVED_061": "",
		"SYS_RESERVED_062": "",
		"SYS_RESERVED_063": "",
		"SYS_RESERVED_064": "",
		"SYS_RESERVED_065": "",
		"VCM_NULL": "",
		"VCM_VCM": "VCメニュー",
		"VCM_A_OK": "OK",
		"VCM_A_YES": "はい",
		"VCM_B_NO": "いいえ",
		"VCM_A_DECIDE": "決定",
		"VCM_B_CANCEL": "キャンセル",
		"VCM_RESERVED_007": "",
		"VCM_ROOT_TITLE": "VCメニュー",
		"VCM_ROOT_EXIT_TEXT": "とじる",
		"VCM_ROOT_EXIT_MARK": "",
		"VCM_ROOT_SAVE": "まるごと保存",
		"VCM_ROOT_LOAD": "まるごと復元",
		"VCM_ROOT_RESET": "リセット",
		"VCM_ROOT_CONTROLLER": "コントローラー\n設定",
		"VCM_ROOT_DRCPLAYER_TITLE": "プレイヤー番号の変更",
		"VCM_ROOT_DRCPLAYER_GUIDE": "インジケーターをタッチすると、この Wii U GamePad\nのプレイヤー番号を変更できます｡",
		"VCM_ROOT_ACTIVE_CONTROLLER_GUIDE": "このコントローラーで\n操作してください。",
		"VCM_RESERVED_018": "",
		"VCM_RESERVED_019": "",
		"VCM_CONTROLLER_SELECT_TITLE": "コントローラー選択",
		"VCM_CONTROLLER_SELECT_GUIDE_1": "ボタンセッティングするコントローラを選択します。",
		"VCM_CONTROLLER_SELECT_GUIDE_2": "設定したいコントローラーを選んでください｡",
		"VCM_CONTROLLER_CONFIRM_TITLE": "ボタン割り当ての確認",
		"VCM_CONTROLLER_CHANGE_TITLE": "ボタン割り当ての変更",
		"VCM_CONTROLLER_B_CLOSE": "コントローラー設定をとじる",
		"VCM_CONTROLLER_B_RETURN": "もどる",
		"VCM_CONTROLLER_A_CHANGE": "割り当ての変更",
		"VCM_CONTROLLER_MINUS_DEFAULT": "初期設定にもどす",
		"VCM_CONTROLLER_HOLD_V": "縦持ち",
		"VCM_CONTROLLER_HOLD_H": "横持ち",
		"VCM_CONTROLLER_B_CANCEL": "キャンセル",
		"VCM_CONTROLLER_A_DECIDE": "決定",
		"VCM_CONTROLLER_BALLOON_A_CHANGE": "で変更",
		"VCM_CONTROLLER_BALLOON_A_DECIDE": "で決定",
		"VCM_CONTROLLER_BALLOON_VCM": "VCメニュー",
		"VCM_RESERVED_036": "",
		"VCM_RESERVED_037": "",
		"VCM_RESERVED_038": "",
		"VCM_DIALOG_SAVE_GUIDE_WITH_SRAM_FIRST": "現在のゲーム内容\n（セーブデータを含む）\nを保存しますか？",
		"VCM_DIALOG_SAVE_TITLE": "まるごとバックアップ（保存）",
		"VCM_DIALOG_SAVE_GUIDE": "現在のゲーム内容を保存しますか？",
		"VCM_DIALOG_SAVE_GUIDE_WITH_SRAM": "現在のゲーム内容\n（セーブデータを含む）\nを保存しますか？",
		"VCM_DIALOG_SAVE_NOTICE": "年月日:に保存された\nデータは上書きされて消えてしまいます｡",
		"VCM_DIALOG_SAVE_FINISH": "まるごとバックアップデータ\nを保存しました｡",
		"VCM_DIALOG_SAVE_B_NO": "いいえ",
		"VCM_DIALOG_SAVE_A_YES": "はい",
		"VCM_DIALOG_SAVE_A_OK": "OK",
		"VCM_DIALOG_LOAD_TITLE": "まるごとバックアップ（読み込み）",
		"VCM_DIALOG_LOAD_GUIDE": "年月日:に\n保存された内容を\n読み込みますか？",
		"VCM_DIALOG_LOAD_NOTICE": "現在のゲーム内容\nは失われてしまいます｡",
		"VCM_DIALOG_LOAD_NOTICE_WITH_SRAM": "現在のゲーム内容\n（セーブデータを含む）\nは失われてしまいます｡",
		"VCM_DIALOG_LOAD_FINISH": "まるごとバックアップデータ\nを読み込みました｡",
		"VCM_DIALOG_LOAD_B_NO": "いいえ",
		"VCM_DIALOG_LOAD_A_YES": "はい",
		"VCM_DIALOG_LOAD_A_OK": "OK",
		"VCM_DIALOG_RESET_GUIDE": "ゲームをリセットしますか？",
		"VCM_DIALOG_RESET_NOTICE": "保存していないデータは失われます｡",
		"VCM_DIALOG_RESET_B_NO": "いいえ",
		"VCM_DIALOG_RESET_A_YES": "はい",
		"VCM_DIALOG_KEYMAP_DEFAULT_GUIDE_1": "ボタン割り当てを初期設定にもどしますか？",
		"VCM_DIALOG_KEYMAP_DEFAULT_GUIDE_2": "ボタン割り当てを初期設定にもどしました｡",
		"VCM_DIALOG_KEYMAP_DEFAULT_B_NO": "いいえ",
		"VCM_DIALOG_KEYMAP_DEFAULT_A_YES": "はい",
		"VCM_DIALOG_KEYMAP_DEFAULT_A_OK": "OK",
		"VCM_DIALOG_KEYVCM_NOASSIGN_GUIDE": "VCメニューを開くボタンがどこにも割り当てられていません｡\nこのコントローラーからVCメニューが開けなくなりますが\nよろしいですか？",
		"VCM_DIALOG_KEYVCM_NOASSIGN_NOTICE": "再度、VCメニューを開くボタンを割り当てるには\nWii U GamePadでVCメニューを開いて設定をしてください｡",
		"VCM_DIALOG_KEYVCM_NOASSIGN_B_NO": "いいえ",
		"VCM_DIALOG_KEYVCM_NOASSIGN_A_YES": "はい",
		"VCM_DIALOG_DISCONNECT_CONFIG_CONTROLLER_GUIDE": "コントローラー設定中のコントローラーが、切断されました。\n\nコントローラー設定画面に戻ります。",
		"VCM_DIALOG_DISCONNECT_CONFIG_CONTROLLER_A_OK": "OK",
		"VCM_DIALOG_DISCONNECT_CONTROLLER_GUIDE_1": "Wii U本体と設定中コントローラーの接続が切れました｡",
		"VCM_DIALOG_DISCONNECT_CONTROLLER_GUIDE_2": "VCメニューをとじます｡",
		"VCM_DIALOG_DISCONNECT_CONTROLLER_GUIDE_3": "Wii U本体と設定中コントローラーの接続が切れました｡\nVCメニューをとじます｡",
		"VCM_DIALOG_DISCONNECT_CONTROLLER_GUIDE_4": "VCメニュー操作中コントローラーの通信が切れました｡\n操作を再開するには、再度接続をしてください｡",
		"VCM_RESERVED_075": "",
		"VCM_DIALOG_WIIREMOCON_CHANGE_HOLD_H_TITLE": "Wii リモコンを横持ちに変更",
		"VCM_DIALOG_WIIREMOCON_CHANGE_HOLD_H_GUIDE": "Wii リモコンのボタン割り当てを\n横持ち用に変更しました｡",
		"VCM_DIALOG_WIIREMOCON_CHANGE_HOLD_H_NOTICE": "左のイラストのようにWii リモコンを\n横に持って操作してください｡",
		"VCM_DIALOG_WIIREMOCON_CHANGE_HOLD_H_OK": "OK",
		"VCM_DIALOG_WIIREMOCON_CHANGE_HOLD_V_TITLE": "Wii リモコンを縦持ちに変更",
		"VCM_DIALOG_WIIREMOCON_CHANGE_HOLD_V_GUIDE": "Wii リモコンのボタン割り当てを\n縦持ち用に変更しました｡",
		"VCM_DIALOG_WIIREMOCON_CHANGE_HOLD_V_NOTICE": "左のイラストのようにWii リモコンを\n縦に持って操作してください｡",
		"VCM_DIALOG_WIIREMOCON_CHANGE_HOLD_V_OK": "OK",
		"VCM_ROOT_SETTINGS": "設定",
		"VCM_SETTINGS_MENU_TITLE": "設定メニュー",
		"VCM_SETTINGS_MENU_NERD_FILTER": "なめから画面モード",
		"VCM_SETTINGS_MENU_NERD_FILTER_ON": "オン",
		"VCM_SETTINGS_MENU_NERD_FILTER_OFF": "オフ",
		"VCM_SETTINGS_MENU_TV_SCREEN_SIZE": "テレビ画面",
		"VCM_SETTINGS_MENU_TV_SCREEN_SIZE_FULL": "フルスクリーンモード",
		"VCM_SETTINGS_MENU_TV_SCREEN_SIZE_DBD": "ドットバイドットモード",
		"VCM_SETTINGS_MENU_CONTROLLER": "コントローラー設定",
		"VCM_TV_SCREEN_SIZE_MENU_TITLE": "テレビ画面",
		"VCM_TV_SCREEN_SIZE_MENU_FULL": "フルスクリーンモード",
		"VCM_TV_SCREEN_SIZE_MENU_DBD": "ドットバイドットモード",
		"VCM_TV_SCREEN_SIZE_RESULT_FULL": "テレビ画面をドットバイドットモードで表示します。",
		"VCM_TV_SCREEN_SIZE_RESULT_FULL_00": "テレビ画面をフルスクリーンモードで表示します。",
		"VCM_NERD_FILTER_MENU_TITLE": "なめらか画面モード",
		"VCM_NERD_FILTER_MENU_ON": "オン",
		"VCM_NERD_FILTER_MENU_OFF": "オフ",
		"VCM_NERD_FILTER_MENU_GUIDE_2": "ゲーム中に GamePad のを押し込むことでも、\n切り替えることが出来ます。",
		"VCM_NERD_FILTER_RESULT_ON": "なめらか画面モードをオンにしました。",
		"VCM_NERD_FILTER_RESULT_OFF": "なめらか画面モードをオフにしました。",
		"VCM_SCREEN_SIZE_RESULT_FULL": "ドットバイドットモードで表示します。",
		"VCM_SCREEN_SIZE_RESULT_DBD": "フルスクリーンモードで表示します。",
		"VCM_RESERVED_084": "",
		"VCM_RESERVED_085": "",
		"VCM_RESERVED_086": "",
		"VCM_RESERVED_087": "",
		"VCM_LAYOUT_SETTING": "画面レイアウト設定",
		"VCM_LAYOUT_1_NAME": "NintendoDSレイアウト",
		"VCM_LAYOUT_1_EXPLANATION": "Wii U GamePadで、NintendoDSのように遊びたいときに",
		"VCM_LAYOUT_2_NAME": "上画面 重視レイアウト（右きき）",
		"VCM_LAYOUT_2_EXPLANATION": "Wii U GamePadで、ほぼ上画面だけで遊びたいときに",
		"VCM_LAYOUT_3_NAME": "上画面 重視レイアウト（左きき）",
		"VCM_LAYOUT_3_EXPLANATION": "Wii U GamePadで、ほぼ上画面だけで遊びたいときに",
		"VCM_LAYOUT_4_NAME": "下画面 重視レイアウト（右きき）",
		"VCM_LAYOUT_4_EXPLANATION": "Wii U GamePadで、ほぼ下画面だけで遊びたいときに",
		"VCM_LAYOUT_5_NAME": "下画面 重視レイアウト（左きき）",
		"VCM_LAYOUT_5_EXPLANATION": "Wii U GamePadで、ほぼ下画面だけで遊びたいときに",
		"VCM_LAYOUT_6_NAME": "縦レイアウト（右きき）",
		"VCM_LAYOUT_6_EXPLANATION": "\"タッチペンだけでプレイするゲーム\"を遊ぶときに",
		"VCM_LAYOUT_7_NAME": "縦レイアウト（左きき）",
		"VCM_LAYOUT_7_EXPLANATION": "\"タッチペンだけでプレイするゲーム\"を遊ぶときに",
		"VCM_LAYOUT_8_NAME": "縦もちDSソフト用レイアウト（右きき）",
		"VCM_LAYOUT_8_EXPLANATION": "\"NintendoDSを縦にもってプレイするゲーム\"を遊ぶときに",
		"VCM_LAYOUT_9_NAME": "縦もちDSソフト用レイアウト（左きき）",
		"VCM_LAYOUT_9_EXPLANATION": "\"NintendoDSを縦にもってプレイするゲーム\"を遊ぶときに",
		"VCM_LAYOUT_10_NAME": "大きい画面レイアウト",
		"VCM_LAYOUT_10_EXPLANATION": "テレビとWii U GamePadを使い、一番大きい画面で遊びたいときに",
		"VCM_MANUAL_BUTTON_LABEL": "当時の説明書",
		"VCM_DIALOG_OK": "OK",
		"VCM_DIALOG_NO": "いいえ",
		"VCM_DIALOG_YES": "はい",
		"VCM_BILINEAR_FILTER_GUIDE_MESSAGE": "なめらか画面モード",
		"VCM_BILINEAR_FILTER_RESULT_ON": "オン",
		"VCM_BILINEAR_FILTER_RESULT_OFF": "オフ",
		"VCM_LAYOUT_A_DECIDE": "決定",
		"VCM_ROOT_LAYOUT_SETTING": "画面レイアウト\n設  定",
		"VCM_BILINEAR_FILTER_RESULT_BAR": "/",
		"VCM_RESERVED_094": "",
		"VCM_RESERVED_095": "",
		"VCM_RESERVED_096": "",
		"VCM_RESERVED_097": "",
		"VCM_RESERVED_098": "",
		"VCM_RESERVED_099": "",
		"VCM_KEYMAP_DEFAULT_LEFT": "レフト",
		"VCM_KEYMAP_DEFAULT_CENTER": "センター",
		"VCM_KEYMAP_DEFAULT_RIGHT": "ライト",
		"VCM_KEYMAP_DEFAULT_TITLE": "どの初期設定にしますか？"
	},
	"modifiers": {
		"ERR_LOAD_POINT": [
			{
				"groupName": "reed",
				"name": "line_height_offset",
				"params": { "offset": "10" }
			},
			{
				"groupName": "reed",
				"name": "char_space_offset",
				"params": { "offset": "1" }
			}
		],
		"ERR_1ST_BOOT_WELCOME_BOARD_02": [
			{
				"groupName": "reed",
				"name": "scale",
				"params": { "x": "1.2", "y": "1.2" }
			},
			{
				"groupName": "reed",
				"name": "line_height_offset",
				"params": { "offset": "10" }
			}
		],
		"ERR_1ST_BOOT_WELCOME_BOARD_03": [
			{
				"groupName": "reed",
				"name": "scale",
				"params": { "x": "1.2", "y": "1.2" }
			},
			{
				"groupName": "reed",
				"name": "offset",
				"params": { "x": "-30", "y": "10" }
			},
			{
				"groupName": "reed",
				"name": "line_height_offset",
				"params": { "offset": "10" }
			}
		],
		"VCM_A_OK": [
			{
				"groupName": "reed",
				"name": "char_space_offset",
				"params": { "offset": "4" }
			}
		],
		"VCM_DIALOG_LOAD_NOTICE_WITH_SRAM": [
			{
				"groupName": "reed",
				"name": "scale",
				"params": { "x": "0.9", "y": "0.9" }
			}
		],
		"VCM_MANUAL_BUTTON_LABEL": [
			{
				"groupName": "reed",
				"name": "scale",
				"params": { "x": "1.2", "y": "1.2" }
			}
		],
		"VCM_BILINEAR_FILTER_GUIDE_MESSAGE": [
			{
				"groupName": "reed",
				"name": "scale",
				"params": { "x": "0.8", "y": "0.8" }
			},
			{
				"groupName": "reed",
				"name": "offset",
				"params": { "y": "10" }
			}
		],
		"VCM_BILINEAR_FILTER_RESULT_ON": [
			{
				"groupName": "reed",
				"name": "scale",
				"params": { "x": "0.8", "y": "0.8" }
			},
			{
				"groupName": "reed",
				"name": "offset",
				"params": { "x": "5", "y": "17" }
			}
		],
		"VCM_BILINEAR_FILTER_RESULT_OFF": [
			{
				"groupName": "reed",
				"name": "scale",
				"params": { "x": "0.8", "y": "0.8" }
			},
			{
				"groupName": "reed",
				"name": "offset",
				"params": { "x": "-8", "y": "17" }
			}
		],
		"VCM_LAYOUT_A_DECIDE": [
			{
				"groupName": "reed",
				"name": "scale",
				"params": { "x": "1.2", "y": "1.2" }
			},
			{
				"groupName": "reed",
				"name": "offset",
				"params": { "y": "-1" }
			},
			{
				"groupName": "reed",
				"name": "char_space_offset",
				"params": { "offset": "2" }
			}
		],
		"VCM_ROOT_LAYOUT_SETTING": [
			{
				"groupName": "reed",
				"name": "scale",
				"params": { "x": "0.95", "y": "0.95" }
			},
			{
				"groupName": "reed",
				"name": "char_space_offset",
				"params": { "offset": "-2" }
			},
			{
				"groupName": "reed",
				"name": "line_height_offset",
				"params": { "offset": "-5" }
			},
			{
				"groupName": "reed",
				"name": "offset",
				"params": { "x": "0", "y": "5" }
			}
		],
		"VCM_BILINEAR_FILTER_RESULT_BAR": [
			{
				"groupName": "reed",
				"name": "offset",
				"params": { "x": "3", "y": "13" }
			}
		]
	},
	"exploded_strings": {
		"ERR_1ST_BOOT_WELCOME_BOARD_03": [
			{ "type": "text", "value": "プレイ中に " },
			{ "type": "variable", "name": "BUTTON_ZR", "format": "%s" },
			{ "type": "text", "value": "ボタンを押すと、バーチャルコンソール" },
			{ "type": "text", "value": "\n" },
			{ "type": "text", "value": "専用の機能が使えるVCメニューが開きます。" }
		],
		"ERR_1ST_BOOT_WELCOME_BOARD_04": [
			{ "type": "variable", "name": "BUTTON_A", "format": "%s" },
			{ "type": "text", "value": "はじめる" }
		],
		"VCM_A_OK": [
			{ "type": "variable", "name": "BUTTON_A", "format": "%s" },
			{ "type": "text", "value": "OK" }
		],
		"VCM_A_YES": [
			{ "type": "variable", "name": "BUTTON_A", "format": "%s" },
			{ "type": "text", "value": "はい" }
		],
		"VCM_B_NO": [
			{ "type": "variable", "name": "BUTTON_B", "format": "%s" },
			{ "type": "text", "value": "いいえ" }
		],
		"VCM_A_DECIDE": [
			{ "type": "variable", "name": "BUTTON_A", "format": "%s" },
			{ "type": "text", "value": "決定" }
		],
		"VCM_B_CANCEL": [
			{ "type": "variable", "name": "BUTTON_B", "format": "%s" },
			{ "type": "text", "value": "キャンセル" }
		],
		"VCM_ROOT_EXIT_MARK": [
			{ "type": "variable", "name": "BUTTON_B", "format": "%s" }
		],
		"VCM_CONTROLLER_B_CLOSE": [
			{ "type": "variable", "name": "BUTTON_B", "format": "%s" },
			{ "type": "text", "value": "コントローラー設定をとじる" }
		],
		"VCM_CONTROLLER_B_RETURN": [
			{ "type": "variable", "name": "BUTTON_B", "format": "%s" },
			{ "type": "text", "value": "もどる" }
		],
		"VCM_CONTROLLER_A_CHANGE": [
			{ "type": "variable", "name": "BUTTON_A", "format": "%s" },
			{ "type": "text", "value": "割り当ての変更" }
		],
		"VCM_CONTROLLER_B_CANCEL": [
			{ "type": "variable", "name": "BUTTON_B", "format": "%s" },
			{ "type": "text", "value": "キャンセル" }
		],
		"VCM_CONTROLLER_A_DECIDE": [
			{ "type": "variable", "name": "BUTTON_A", "format": "%s" },
			{ "type": "text", "value": "決定" }
		],
		"VCM_CONTROLLER_BALLOON_A_CHANGE": [
			{ "type": "variable", "name": "BUTTON_A", "format": "%s" },
			{ "type": "text", "value": "で変更" }
		],
		"VCM_CONTROLLER_BALLOON_A_DECIDE": [
			{ "type": "variable", "name": "BUTTON_A", "format": "%s" },
			{ "type": "text", "value": "で決定" }
		],
		"VCM_DIALOG_SAVE_NOTICE": [
			{ "type": "variable", "name": "FILE_YEAR", "format": "%4d" },
			{ "type": "text", "value": "年" },
			{ "type": "variable", "name": "FILE_MONTH", "format": "%02d" },
			{ "type": "text", "value": "月" },
			{ "type": "variable", "name": "FILE_DAY", "format": "%02d" },
			{ "type": "text", "value": "日" },
			{ "type": "variable", "name": "FILE_HOUR", "format": "%02d" },
			{ "type": "text", "value": ":" },
			{ "type": "variable", "name": "FILE_MINUTE", "format": "%02d" },
			{ "type": "text", "value": "に保存された" },
			{ "type": "text", "value": "\n" },
			{ "type": "text", "value": "データは上書きされて消えてしまいます｡" }
		],
		"VCM_DIALOG_SAVE_B_NO": [
			{ "type": "variable", "name": "BUTTON_B", "format": "%s" },
			{ "type": "text", "value": "いいえ" }
		],
		"VCM_DIALOG_SAVE_A_YES": [
			{ "type": "variable", "name": "BUTTON_A", "format": "%s" },
			{ "type": "text", "value": "はい" }
		],
		"VCM_DIALOG_SAVE_A_OK": [
			{ "type": "variable", "name": "BUTTON_A", "format": "%s" },
			{ "type": "text", "value": "OK" }
		],
		"VCM_DIALOG_LOAD_GUIDE": [
			{ "type": "variable", "name": "FILE_YEAR", "format": "%4d" },
			{ "type": "text", "value": "年" },
			{ "type": "variable", "name": "FILE_MONTH", "format": "%02d" },
			{ "type": "text", "value": "月" },
			{ "type": "variable", "name": "FILE_DAY", "format": "%02d" },
			{ "type": "text", "value": "日" },
			{ "type": "variable", "name": "FILE_HOUR", "format": "%02d" },
			{ "type": "text", "value": ":" },
			{ "type": "variable", "name": "FILE_MINUTE", "format": "%02d" },
			{ "type": "text", "value": "に" },
			{ "type": "text", "value": "\n" },
			{ "type": "text", "value": "保存された内容を" },
			{ "type": "text", "value": "\n" },
			{ "type": "text", "value": "読み込みますか？" }
		],
		"VCM_DIALOG_LOAD_B_NO": [
			{ "type": "variable", "name": "BUTTON_B", "format": "%s" },
			{ "type": "text", "value": "いいえ" }
		],
		"VCM_DIALOG_LOAD_A_YES": [
			{ "type": "variable", "name": "BUTTON_A", "format": "%s" },
			{ "type": "text", "value": "はい" }
		],
		"VCM_DIALOG_LOAD_A_OK": [
			{ "type": "variable", "name": "BUTTON_A", "format": "%s" },
			{ "type": "text", "value": "OK" }
		],
		"VCM_DIALOG_RESET_B_NO": [
			{ "type": "variable", "name": "BUTTON_B", "format": "%s" },
			{ "type": "text", "value": "いいえ" }
		],
		"VCM_DIALOG_RESET_A_YES": [
			{ "type": "variable", "name": "BUTTON_A", "format": "%s" },
			{ "type": "text", "value": "はい" }
		],
		"VCM_DIALOG_KEYMAP_DEFAULT_B_NO": [
			{ "type": "variable", "name": "BUTTON_B", "format": "%s" },
			{ "type": "text", "value": "いいえ" }
		],
		"VCM_DIALOG_KEYMAP_DEFAULT_A_YES": [
			{ "type": "variable", "name": "BUTTON_A", "format": "%s" },
			{ "type": "text", "value": "はい" }
		],
		"VCM_DIALOG_KEYMAP_DEFAULT_A_OK": [
			{ "type": "variable", "name": "BUTTON_A", "format": "%s" },
			{ "type": "text", "value": "OK" }
		],
		"VCM_DIALOG_KEYVCM_NOASSIGN_B_NO": [
			{ "type": "variable", "name": "BUTTON_B", "format": "%s" },
			{ "type": "text", "value": "いいえ" }
		],
		"VCM_DIALOG_KEYVCM_NOASSIGN_A_YES": [
			{ "type": "variable", "name": "BUTTON_A", "format": "%s" },
			{ "type": "text", "value": "はい" }
		],
		"VCM_DIALOG_WIIREMOCON_CHANGE_HOLD_H_OK": [
			{ "type": "variable", "name": "BUTTON_A", "format": "%s" },
			{ "type": "text", "value": "OK" }
		],
		"VCM_DIALOG_WIIREMOCON_CHANGE_HOLD_V_OK": [
			{ "type": "variable", "name": "BUTTON_A", "format": "%s" },
			{ "type": "text", "value": "OK" }
		],
		"VCM_LAYOUT_A_DECIDE": [
			{ "type": "variable", "name": "BUTTON_A", "format": "%s" },
			{ "type": "text", "value": "決定" }
		]
	}
}